Subject: [trill] Deborah Brungard's No Objection on draft-ietf-trill-transport-over-mpls-07: (with COMMENT)

From: Deborah Brungard <[email-masked]>
Date: Tue, 06 Mar 2018 15:03:15 -0800

Deborah Brungard has entered the following ballot position for
draft-ietf-trill-transport-over-mpls-07: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-trill-transport-over-mpls/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Agree with Gen-ART reviewer, section 6 needs to be clarified
with respect to PW header and MPLS header processing.